MediaWiki:Gadget-Tooltip.css: Difference between revisions

Kuhlau (talk | contribs)
Undid revision 9342 by Kuhlau (talk)
Tag: Undo
Kuhlau (talk | contribs)
No edit summary
(2 intermediate revisions by the same user not shown)
Line 42: Line 42:
/** Desktop: enabled through gadget **/
/** Desktop: enabled through gadget **/
/* Container */
/* Container */
.skin-vector-legacy .mw-collapsible-content.custom-tt {
.skin-vector-legacy .custom-tt-wrapper .oo-ui-popupWidget-popup {
    position: absolute;
background: var(--tooltip-bg);
    z-index: 10005;
color: var(--theme-page-text-color);
    width: fit-content;
border: 1px solid var(--theme-accent-color);
    height: fit-content;
border-radius: 5px;
    background: var(--tooltip-bg);
padding: 6px;
    color: var(--theme-page-text-color);
min-width: 75px;
    border-radius: 5px 0 5px 5px;
text-align: center;
    border: 1px solid var(--theme-accent-color);
    min-width: 75px;
    min-height: 25px;
    padding: 6px;
    margin-top: 35px;
    text-align: center;
    top: 0;
    right: 10%;
    text-wrap: wrap;
}
}
/* Arrow */
/* Arrow */
.skin-vector-legacy .mw-collapsible-content.custom-tt:before {
.skin-vector-legacy .mw-collapsible-content.custom-tt:before {
Line 114: Line 106:
font-size: 30px;
font-size: 30px;
}
}
/* Tooltip surrogate toggle on backdrop overlay */
 
/* not sure what this does so hiding it for now
.custom-tt-wrapper .tt-header {
.skin-minerva .custom-tt-wrapper .oo-ui-widget:not(.oo-ui-element-hidden):before {
display: block;
background: black;
font-weight: bold;
position: fixed;
font-size: larger;
height: calc(100% - 125px);
}
width: 100%;
 
top: 0;
.hnaw-ee {
left: 0;
text-align: left !important;
opacity: 0.6;
z-index: 10004;
}
}
*/


/* Undo default ooui */
/* Undo default ooui */